{% extends 'base.html.twig' %}

{% block title %}Sym.shop - Category{% endblock %}

{% block body %}
    <div class="container d-flex justify-content-center">
        <h1 class="mt-4">Nouvelle catégorie</h1>
    </div>

    {{ include('category/_form.html.twig') }}

    <a class="btn btn-danger mt-2" href="{{ path('category_index') }}">Retour</a>
{% endblock %}
